---
group:
  name: chalk
  description: ''
  projects:
  - name: chalk
    description: ''
    mirrorRelease: false
    topic: ansi,ansi-escape-codes,chalk,cli,color,commandline,console,javascript,strip-ansi,terminal,terminal-emulators
